Application: gvSIG desktop - gvSIG bugs #4583
PostGIS: working area (spatial filter) doesn't work
07/27/2017 01:15 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Database

Target version: 2.5.0-2928

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2829 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The working area in Add layer | GeoDB seems to be broken, because it's never applied.

History

#1 - 08/05/2017 04:33 PM - Joaquin del Cerro Murciano
- Target version set to 2.5.1-3044

#2 - 10/30/2019 02:30 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.0-2928

#3 - 10/30/2019 02:31 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#4 - 11/04/2019 01:26 PM - Alvaro Anguix

- Status changed from Fixed to Closed
